a, a:hover {
    color: black;
}

.btn-block {
    color: white;
    background-color: black;
}

.btn-block:hover {
    color: lightgrey;
}

.page {
    margin: 0 auto;
    padding: 10px;
    max-width: 450px;
    background-size: cover;
    background: #00abff;
}

label {
    color: white;
}

.logo {
    margin: 0 0 10px;
}

.img {
    width:150px;
    background-color: white;
}